.card-style-2 .view-content {
  display: flex;
  flex-wrap: wrap;
}
.card-style-2 .views-row {
  width: calc(20% - 20px);
  margin: 0 10px 20px;
  background: #FFF;
  border-radius: 10px;
  border: 1px solid #dbdbdb;
  padding: 25px;
  text-align: center;
}
.card-style-2 .name {
  font-size: 19px;
  line-height: 23px;
  color: #0090c4;
  margin: 0 0 16px;
}
.card-style-2 .sectors p {
  color: #666666;
  font-size: 16px;
  margin: 0 0 10px;
}
.card-style-2 .sectors label {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
}
.card-style-2 .front {
  display: flex;
  justify-content: flex-start;
  flex-flow: column nowrap;
}
.card-style-2 .front>div {
  width: 100%;
}
.card-style-2 .back {
  background: #0099d8;
  display: flex;
  justify-content: center;
  flex-flow: column nowrap;
}
.card-style-2 .back label {
  color: #9ff1ff;
  font-family: 'Ideal Sans Book';
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 6px;
  font-weight: normal;
}
.investment-wrap {
  overflow: hidden;
  display: flex;
  justify-content: center;
  font-size: 16px;
  color: #FFF;
  font-family: 'PT Sans bold', sans-serif;
  margin: 0 0 10px;
}
.investment-wrap>div {
  position: relative;
  padding: 0 10px;
}
.investment-wrap>div:before {
  content: "";
  position: absolute;
  right: 0;
  top: 3px;
  width: 1px;
  height: calc(100% - 4px);
  background: #4cc0e0;
}
.projects .num {
  font-size: 32px;
  line-height: 36px;
  width: 53px;
  height: 53px;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  color: #FFF;
  margin: 4px auto 10px;
  border: 1px solid #FFF;
  font-family: 'PT Sans';
  font-weight: 400;
}
.card-style-2 .back .more {
  height: 30px;
  font-size: 12px;
  line-height: 14px;
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 20px;
  padding: 0 15px;
  margin-bottom: 0;
  margin-top: 10px;
  display: block;
  width: 110px;
  display: flex;
  align-items: center;
  /* margin: 0; */
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  cursor: pointer;
}
.card-style-2 .back .more:hover {
  background: #ffffff;
  color: #0099d8;
}
.country-wrap .country {
  font-size: 16px;
  line-height: 20px;
  color: #0090c4;
  margin: 0px;
  min-height: 40px;
}
.country-wrap {
  margin-bottom: 0;
  margin-top: auto;
  border-top: 1px solid #dbdbdb;
  padding-top: 15px;
}
.hover-flip .views-row {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.hover-flip .back {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(100%);
  transition: all .5s linear;
  padding: 20px;
  width: 100%;
  height: 100%;
}
.hover-flip .views-row:hover .back {
  transform: translateY(0%);
}
.investment-wrap {
  font-family: 'PT Sans';
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
}
.investment-wrap .label {
  padding: 0;
  width: 100%;
  text-align: left;
}
.investment-wrap .num {
  width: 100%;
}
.investment-wrap>div {
  text-align: left;
  width: 50%;
  display: flex;
  flex-wrap: wrap;
}
.investment-wrap>div:first-child,.investment-wrap>div:first-child .label {
  text-align: right;
}
.investment-wrap>div:last-child:before {
  display: none;
}
.country-wrap .flag {
  display: none;
}
.sponsor .sectors {
  flex: 1;
  margin-bottom: 15px;
  /*padding-bottom: 15px;
  border-bottom: 1px solid #dbdbdb;*/
}
.sponsor .sectors *:last-child {
  margin-bottom: 0;
}
.sponsor .card-style-2 .front {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  /*.card-style-2 .views-row {
    width: calc(50% - 20px);
  }*/
  .card-style-2 .views-row {
    width: calc(33.333337% - 20px);
  }
  .projects .num {
    font-size: 25px;
    line-height: normal;
    width: 43px;
    height: 43px
  }
}

@media only screen and (max-width: 991px) {
  .card-style-2 .views-row {
    min-height: 240px;
  }
}

@media only screen and (max-width: 767px) {
  .hover-flip .back {
    padding: 10px;
  }
  .card-style-2 .views-row {
    width: 190px;
    margin: 0 auto 20px auto;
    padding: 25px 20px;
    border: none;
    box-shadow: 0 0 0;
    -ms-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
  }
  .card-style-2 .views-row:last-child,.card-style-2 .views-row:nth-child(2) {
    margin-bottom: 0;
  }
  .card-style-2 .name{
    font-size: 16px;
    margin: 0 0 15px;
  }
  .card-style-2 .sectors label {
    margin-bottom: 0;
  }
  .card-style-2 .sectors p {
    font-size: 14px;
  }
  .card-style-2 .back label {
    font-size: 14px;
  }
  .projects .num {
    width: 48px;
    height: 48px;
    font-size: 28px;
    line-height: 34px;
  }
  .sponsor .back .more {
    height: 28px;
  }
  .sponsor .readmore-btn {
    margin-top: 20px;
  }
  .sponsor .views-row:not(:nth-child(1)):not(:nth-child(2)) {
    display: none;
  }
  .sponsor .show-full .views-row:nth-child(2) {
    margin-bottom: 20px;
  }
  .sponsor .show-full .views-row{
    display: block !important;
  }
  .card-style-2 .view-content {
    display: block;
  }
}

/*ie fixes*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .card-style-2 .front {
    width: 100%;
  }
  .sponsor .sectors {
    padding-bottom: 0;
    border-bottom: none;
    flex: none;
  }
  .country-wrap {
    padding-top: 15px;
    border-top: 1px solid #dbdbdb;
  }

}
